Subject: WG Agenda

From: "Chris Apple" <[email-masked]>
Date: Tue, 12 Mar 2002 19:57:19 -0500

I've received no responses to the request for WG agenda items.

I did receive prior request from Rick Huber for a slot.

I'll line up the usual agenda with I-D names.

Will also be adding items for:

	+ Agenda Bashing
	+ LDUP Access Control Design Team Status
	+ WG Charter Discussion

Any other items to add?

Its due by 12 Noon ET Wednesday, 3/13/2002
and will be posted to the mailing list at the
same time as it is sent to the Secretariat.

Chris Apple

[email-masked]